Subject: Re: PIM Dense Mode: where is it documented?

From: Bill Fenner <[email-masked]>
Date: Thu, 8 Jun 2000 20:00:27 -0700

Bob,

  This question probably belongs on the PIM mailing list, to which I've
directed replies.

  PIM-DM has never been submitted for publication as RFC.  The Dense
Mode spec was submitted for PIM WG Last Call in November 1999; a list of
issues were raised on the mailing list but have not yet been addressed.
The draft (draft-ietf-pim-v2-dm-03.txt) expired in December 1999.
It's not clear if any of the spec authors have any interest in continued
work on PIM-DM.

  Bill